html {
    scroll-behavior: smooth;
}
/* Style the navbar */
.navbar {
  position: sticky;
  top: 0;
  background-color: #333;
}
.hero {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('photos/herolanding.jpeg');
    background-size: cover;
    background-position: center;
    min-height: 80vh; 
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    text-align: center;
    color: #ffffff;
}
.hero .container h1 {
    font-size: 4rem;
    font-weight: bold;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    color: rgba(0, 0, 0, 0.7);
}
.hero .container p {
    font-size: 1.5rem;
    padding-top: 0px;
    margin-top: 0px;
    color: rgba(255, 255, 255, 0.7);
}

.about-img {
    max-width: 350px;
    padding-top: 0px;
}
.about-text {
    font-size: 1.2rem;
    line-height: 1.6;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;

}